
stations: 
  - Argoulets (n11394895683)
  - Arènes (n11400069828)
  - Bagatelle (n11487204355)
  - Balma-Gramont (n8196781157)
  - Barrière de Paris (n11834678194)
  - Basso Cambo (n7681108802)
  - Bellefontaine (n12785403091)
  - Borderouge (n11834678191)
  - Canal du Midi (n11834678196)
  - Capitole (n11400065368)
  - Carmes (n11834678204)
  - Colomiers (n6123311121)
  - Compans-Caffarelli (n12833838856)
  - Empalot (n12829802748)
  - Esquirol (n11400069772)
  - Faculté de Pharmacie (n12816657361)
  - Fontaine Lestang (n11487204353)
  - François Verdier (n12830537720)
  - Jean Jaurès (n231747949)
  - Jeanne d'Arc (n11834678199)
  - Jolimont (n7747861586)
  - La Vache (n11834678193)
  - Lardenne (n6128768628)
  - Le TOEC (n6128793119)
  - Les Ramassiers (n6128181711)
  - Marengo-SNCF (n286474709)
  - Mermoz (n11012896475)
  - 'Minimes - Claude Nougaro (n11834678195)'
  - Mirail-Université (n9517843326)
  - Palais de Justice (n12830390601)
  - Patte d'Oie (n12798036103)
  - Ramonville (n12029205871)
  - Rangueil (n231747830)
  - Reynerie (n9517843325)
  - Roseraie (n11394895682)
  - Saint-Agne SNCF (n12817328113)
  - Saint-Cyprien – République (n250291540)
  - Saint-Martin-du-Touch (n6128247101)
  - 'Saint-Michel - Marcel Langer (n9924473482)'
  - Saouzelong (n12817027978)
  - Toulouse-Saint-Cyprien-Arènes (w1172856149)
  - Trois Cocus (n11834678192)
  - Université Paul Sabatier (n12816588365)

transfers: 
  - 
    - Jean Jaurès A (r7683769)
    - Jean Jaurès B (r7683764)

routes: 
  - 
    type: subway
    ref: A
    name: 'Métro A: Basso Cambo/Balma Gramont'
    colour: '#db001b'
    station_count: 18
    stations: 
      - Balma-Gramont
      - Argoulets
      - Roseraie
      - Jolimont
      - Marengo-SNCF
      - Jean Jaurès A
      - Capitole
      - Esquirol
      - 'Saint-Cyprien - République'
      - Patte d'Oie
      - Arènes
      - Fontaine Lestang
      - Mermoz
      - Bagatelle
      - Mirail-Université
      - Reynerie
      - Bellefontaine
      - Basso Cambo

    itineraries: 
      r179515: 
        - Balma-Gramont (n8196781157)
        - Argoulets (n11394895683)
        - Roseraie (n11394895682)
        - Jolimont (n7747861586)
        - Marengo-SNCF (n286474709)
        - Jean Jaurès (n231747949)
        - Capitole (n11400065368)
        - Esquirol (n11400069772)
        - Saint-Cyprien – République (n250291540)
        - Patte d'Oie (n12798036103)
        - Arènes (n11400069828)
        - Fontaine Lestang (n11487204353)
        - Mermoz (n11012896475)
        - Bagatelle (n11487204355)
        - Mirail-Université (n9517843326)
        - Reynerie (n9517843325)
        - Bellefontaine (n12785403091)
        - Basso Cambo (n7681108802)

      r1557126: 
        - Basso Cambo (n7681108802)
        - Bellefontaine (n12785403091)
        - Reynerie (n9517843325)
        - Mirail-Université (n9517843326)
        - Bagatelle (n11487204355)
        - Mermoz (n11012896475)
        - Fontaine Lestang (n11487204353)
        - Arènes (n11400069828)
        - Patte d'Oie (n12798036103)
        - Saint-Cyprien – République (n250291540)
        - Esquirol (n11400069772)
        - Capitole (n11400065368)
        - Jean Jaurès (n231747949)
        - Marengo-SNCF (n286474709)
        - Jolimont (n7747861586)
        - Roseraie (n11394895682)
        - Argoulets (n11394895683)
        - Balma-Gramont (n8196781157)


  - 
    type: train
    ref: Arènes-Colomiers
    name: Train Arènes-Colomiers
    colour: '#6265ac'
    station_count: 6
    stations: 
      - Arènes
      - Le TOEC
      - Lardenne
      - Saint-Martin-du-Touch
      - Les Ramassiers
      - Colomiers

    itineraries: 
      r179516: 
        - Toulouse-Saint-Cyprien-Arènes (w1172856149)
        - Le TOEC (n6128793119)
        - Lardenne (n6128768628)
        - Saint-Martin-du-Touch (n6128247101)
        - Les Ramassiers (n6128181711)
        - Colomiers (n6123311121)

      r1557095: 
        - Colomiers (n6123311121)
        - Les Ramassiers (n6128181711)
        - Saint-Martin-du-Touch (n6128247101)
        - Lardenne (n6128768628)
        - Le TOEC (n6128793119)
        - Toulouse-Saint-Cyprien-Arènes (w1172856149)


  - 
    type: subway
    ref: B
    name: 'Métro B: Borderouge/Ramonville'
    colour: '#ffd900'
    station_count: 20
    stations: 
      - Borderouge
      - Trois Cocus
      - La Vache
      - Barrière de Paris
      - 'Minimes - Claude Nougaro'
      - Canal du Midi
      - Compans-Caffarelli
      - Jeanne d'Arc
      - Jean Jaurès B
      - François Verdier
      - Carmes
      - Palais de Justice
      - 'Saint-Michel - Marcel Langer'
      - Empalot
      - Saint-Agne SNCF Subway
      - Saouzelong
      - Rangueil
      - Faculté de Pharmacie subway
      - Université Paul Sabatier Subway
      - Ramonville

    itineraries: 
      r179514: 
        - Borderouge (n11834678191)
        - Trois Cocus (n11834678192)
        - La Vache (n11834678193)
        - Barrière de Paris (n11834678194)
        - 'Minimes - Claude Nougaro (n11834678195)'
        - Canal du Midi (n11834678196)
        - Compans-Caffarelli (n12833838856)
        - Jeanne d'Arc (n11834678199)
        - Jean Jaurès (n231747949)
        - François Verdier (n12830537720)
        - Carmes (n11834678204)
        - Palais de Justice (n12830390601)
        - 'Saint-Michel - Marcel Langer (n9924473482)'
        - Empalot (n12829802748)
        - Saint-Agne SNCF (n12817328113)
        - Saouzelong (n12817027978)
        - Rangueil (n231747830)
        - Faculté de Pharmacie (n12816657361)
        - Université Paul Sabatier (n12816588365)
        - Ramonville (n12029205871)

      r1557171: 
        - Ramonville (n12029205871)
        - Université Paul Sabatier (n12816588365)
        - Faculté de Pharmacie (n12816657361)
        - Rangueil (n231747830)
        - Saouzelong (n12817027978)
        - Saint-Agne SNCF (n12817328113)
        - Empalot (n12829802748)
        - 'Saint-Michel - Marcel Langer (n9924473482)'
        - Palais de Justice (n12830390601)
        - Carmes (n11834678204)
        - François Verdier (n12830537720)
        - Jean Jaurès (n231747949)
        - Jeanne d'Arc (n11834678199)
        - Compans-Caffarelli (n12833838856)
        - Canal du Midi (n11834678196)
        - 'Minimes - Claude Nougaro (n11834678195)'
        - Barrière de Paris (n11834678194)
        - La Vache (n11834678193)
        - Trois Cocus (n11834678192)
        - Borderouge (n11834678191)



